Download Older IMOD 3.xx for Red Hat Linux 9.0

This version of IMOD was compiled under Red Hat Linux 9.0 and will run under 9.0 and some later versions of Redhat and early Fedora, and Suse. See the IMOD Home Page for a list of requirements.

For instructions on unpacking, see the latest IMOD User's Guide. For instructions on installing and setting up the IMOD environment see the IMOD User's Guide (html/guide.html) in the package. Each file is a self-installing script that is run with csh.

Download IMOD 3.13.6 for Red Hat Linux 9.0